/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/

.fusion-custom-menu-item.fusion-menu-cart.fusion-main-menu-cart.fusion-last-menu-item{display:none}

.boxBg .fusion-column-wrapper{min-height: 689px; background-size:cover}

.boxBgSecond .fusion-column-wrapper {

    background-size: cover;

    min-height: 900px;

}



.fusion-equal-height-columns .fusion-column-tablecell{ vertical-align: top;}

.colorsteel h3,.colorsteel ul{ color:#fff !important}

.colorsteel ul li h3 a:link,.colorsteel ul li h3 a:visited,.colorsteel ul li h3 a:hover{ color:#fff}



.servicesBox .fusion-one-fourth .fusion-column-wrapper h2 a{font-size:22px; padding:0px 10px; margin-bottom:5px;float:left; clear:both;line-height:normal }

.servicesBox .fusion-one-fourth .fusion-column-wrapper h4{font-size:16px;padding:0px 10px; margin:0;float:left; clear:both}



.ourWork .fusion-one-fourth .fusion-column-wrapper h2 a{font-size:22px; padding:0px 10px; margin-bottom:5px;float:left; clear:both;line-height:normal }

.ourWork .fusion-one-fourth .fusion-column-wrapper h4{font-size:16px;padding:0px 10px; margin:0;float:left; clear:both}

.page-id-1381 .fusion-header,.page-id-1418 .fusion-header,.page-id-1421 .fusion-header,.page-id-1423 .fusion-header,.page-id-1428 .fusion-header,.page-id-1430 .fusion-header,.page-id-1402 .fusion-header,.page-id-1466 .fusion-header{ padding-left:0; padding-right:0}



.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center{display:none}



 h2.flip-box-heading{font-size:21px !important;font-weight:400 !important}

.callus p{ color:#fff; font-size:26px !important}

body .fusion-header-v4 .fusion-header{ padding-bottom: 10px;    padding-top: 10px;}



.commercialPoints blockquote q{ color:#666 !important; text-align:center; margin-bottom:50px; font-size:18px !important} 

.commercialPoints {margin-bottom:20px !important}

.sub-menu a:hover{ background:#3f7ccd !important; color:#fff !important}



.page-id-1381 #main { padding-left:0 !important; padding-right:0px !important}

.fusion-header {

    backface-visibility: hidden;

    padding-left: 0 !important;

    padding-right: 0 !important;

}

.submitplan .fusion-button-text{font-size:26px }

.fusion-logo img {

    margin: 0 0 0 215px;

    width: auto;

}

.fusion-header-tagline span{ margin-right:260px !important}

.fusion-main-menu > ul > li { padding-right:20px;}


